body {
	font-size:18px!important;
	font-family: 'Montserrat', sans-serif;
}

h1, h2 {
	font-family: 'Montserrat', sans-serif;
}

h6 {
	font-size:11px!important;
}

p {
	/* font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;  ATWEB */
	font-family:'Open Sans', Verdana, Helvetica, sans-serif;
}

.jumbotron {
	background-color:#FFFFFF;
	clear:both;
	margin-top:-20px;
	margin-bottom:0px;
	padding:0px;
}

@media (max-width: 991px) {
	.fpstories {
		display:none;
	}
}

@media (max-width: 767px) {
	.sideleft {
		display:none!important;
	}
	
	.sidebar {
		display:none!important;
	}
	

	.carousel {
		margin-bottom:0px!important;
		min-height:200px!important;
	}
	
	
	
	.sidetop {
		padding-left:10px!important;
		padding-right:10px!important;	
	}
	
	.carousel-inner {
	min-height:250px!important;
	}
	
	.carousel-caption h1,
    .carousel-caption .lead {
      margin: 0;
      line-height: 0.75;
      color: #fff;
      text-shadow:none!important;
    }
    .carousel-caption h1 {
    	text-transform:uppercase;
    	font-size:18px!important;
    }
    .carousel-caption p {
    	color:#333333!important;
    	font-size:12px!important;
    	font-style:italic!important;
    	text-shadow:none!important;
    }
	
	.carousel-caption {
    max-width: 100%!important;
    padding: 0px 20px!important;
    position: static!important;
    text-align: left!important;
	background-color:rgba(0,0,0,0.4)!important; /* from 0,0,0,0.6 */
	margin-left:0px!important;
	margin-right:0px!important;
	margin-top:0px!important;
	min-height:0px!important;
}
}

@media (min-width: 768px) {
	
	.carousel-caption h1 {
    	font-size:42px!important; /* ATWEB  64px */
    }
    .carousel-caption p {
    	font-size:14px!important; /* ATWEB 20px */
    }
	
	.carousel .item {
      height: 500px;
    }
    .carousel img {
      height: 500px;
    }
	
    .navbar .navbar-nav {
        display: inline;
        /*display: inline-block;*/
        float: none;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }
    
    .tab {
		width:10%;
	}
	
	.sideleft {
		width:120px!important;
		border-top:none!important;
		padding-top:20px!important;
	}
	
	.sideright {
		width:40px!important;
		border-top:none!important;
		padding-top:20px!important;
	}
	.sideleft a {
		padding:0px!important;
		margin:0px!important;
		width:auto!important;
		display:inline!important;
	}
	
	.carousel-caption {
      margin-top: 180px;
    }
    
    .catslide {
		height:355px;
		padding-left:0px!important;
		padding-right:15px!important;
		margin-bottom:0px!important;
	}
	
	.abyellow {
		z-index:8;
	    background-color:rgba(232,179,58,0.9);
	}
	
	.aborange {
		z-index:8;
	    background-color:rgba(214,118,45,0.9);
	}
	
	.abpink {
		z-index:8;
	    background-color:rgba(213,98,107,0.9);
	}
	
	.abblue {
		z-index:8;
	    background-color:rgba(51,91,149,0.9);
	}
	
	.abjade {
		z-index:8;
	    background-color:rgba(71,155,132,0.9);
	}
	
	/*.abjade {
		position:absolute;
		top:-215px;
		z-index:8;
	    content: "";
	    display: block;
	    min-height:215px;
		height:215px;
	    background-color:rgba(71,155,132,0.6);
	}*/
	
	.abpurple {
		z-index:8;
	    background-color:rgba(111,51,119,0.9);
	}
	
	.abgreen {
		z-index:8;
	    background-color:rgba(116,178,85,0.9);
	}
}

@media (min-width: 1200px) {
	.tab {
		width:130px;
	}
}

.yellow {
	border-color:#e8b33a !important;
}

.orange {
	border-color:#d6762d !important;
}

.pink {
	border-color:#d5626b !important;
}

.purple {
	border-color:#6f3377 !important;
}

.blue {
	border-color:#335b95 !important;
}

.jade {
	border-color:#479b84 !important;
}

.green {
	border-color:#74b255 !important;
}

.img-yellow {
	border-bottom:8px solid #e8b33a !important;
}

.img-orange {
	border-bottom:8px solid #d6762d !important;
}

.img-pink {
	border-bottom:8px solid #d5626b !important;
}

.img-purple {
	border-bottom:8px solid #6f3377 !important;
}

.img-blue {
	border-bottom:8px solid #335b95 !important;
}

.img-jade {
	border-bottom:8px solid #479b84 !important;
}

.img-green {
	border-bottom:8px solid #74b255 !important;
}

.yellowbg {
	background-color:#e8b33a !important;
}

.orangebg {
	background-color:#d6762d !important;
}

.pinkbg {
	background-color:#d5626b !important;
}

.purplebg {
	background-color:#6f3377 !important;
}

.bluebg {
	background-color:#335b95 !important;
}

.jadebg {
	background-color:#479b84 !important;
}

.greenbg {
	background-color:#74b255 !important;
}

.tab {
	border-top:6px solid;
	text-transform:uppercase;
	font-family:'Montserrat', sans-serif;
	text-align:center!important;
}
.tab a {
	background-color:#FFFFFF!important;
	font-size:12px;
	padding-top:15px!important;
	text-align:center!important;
}
.menuon {
	border-top:12px solid;
	font-weight:bold;
}
.menuon a {
	padding-top:10px!important;
}

.navbar-default {
	background-color:#FFFFFF!important;
	border:none!important;
}

#footer {
	background-color:#343534!important;
	min-height:140px;
	height:auto;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:20px!important;
	padding-right:20px!important;
}
#footer h4 {
	float:left!important;
	color:#FFFFFF!important;
	display:inline!important;
	padding-top:12px!important;
}
.fimg {
	float:left;
	display:inline;
	margin-right:10px;
}

.content {
	background-color:#f3f2f1!important;
	width:100% !important;
	margin-top:30px;
	padding:20px 0px 20px 0px;
}

.dodo {
	background-color:#ffffff!important;
	width:100% !important;
	margin-top:30px;
	padding:20px 0px 20px 0px;
}
.dodoinner {
	max-width:1000px!important;
}

.dodolrg {
	height:364px!important;
	min-height:364px;
	margin-bottom:10px;
	padding:20px!important;
}
.dodolrg h1, .dodolrg h1 a {
	color:#FFFFFF!important;
	text-transform:uppercase;
}
.dodosml {
	height:364px!important;
	min-height:364px;
	margin-bottom:10px;
	padding-left:0px!important;
	padding-right:0px!important;
}

.dodoauthor {
	padding-left:40px;
	background-image:url('img/dodo-logo.png');
	background-repeat:no-repeat;
	background-size:contain;
}

.cathold {
	max-width:1000px!important;
}

.contentinner {
	background-color:#FFFFFF;
	padding:20px;
	max-width:1000px!important;
}

.peopleinner {
	padding:20px!important;
	max-width:1000px!important;
}
.person {
	background-color:#FFFFFF;
	padding:20px;
}
.person h3 {
	margin-top:0px!important;
}
.person h3 a {
	text-decoration:none!important;
	color:#333333!important;
}
.avi {
	border-radius:89px!important;
	height:177px!important;
	width:177px!important;
}

.authortop {
	background-color:#FFFFFF!important;
	margin-bottom:20px;
	
}

.authorinfo {
	background-color:#FFFFFF!important;
	margin-bottom:0px!important;
	border-bottom:2px solid #C0C0C0!important;
	padding:20px;
}
.authorinfo .usertwitter {
	margin-bottom:0px!important;
	background-image:url('img/author-twitter-lrg.jpg');
	padding-left:60px!important;
	padding-top:10px!important;
	margin-top:0px!important;
}
.authorloc {
	background-color:#FFFFFF!important;
	padding:20px;
}

.authorarticles {
	background-color:#FFFFFF!important;
	padding:20px;
}
.authorarticles h1 {
	margin-top:0px!important;
}

.nav>li>a {
	padding-left:0px!important;
	text-align:center!important;
}

.usertwitter {
	background-image:url('img/author-twitter.png');
	background-repeat:no-repeat;
	background-position:top left;
	padding-left:50px;
	padding-top:8px;
	color:#74c9e5;
	height:50px;
	margin-bottom:0px;
}
.usertwitter a {
	text-decoration:none;
	color:#74c9e5;
	font-size:17px;
}

.contentmenu {
	background-color:#FFFFFF;
	margin-bottom:20px;
	padding-left:0px!important;
	padding-right:0px!important;
}

.taginner {
	max-width:1000px!important;
}

.taghead {
	padding:20px;
	background-color:#d99c9a;
	border-left:10px solid #a12a24;
	margin-bottom:30px;
}
.taghead h1 {
	color:#FFFFFF!important;
	padding:none!important;
	margin:none!important;
	text-transform:uppercase;
}
.taghead h3 {
	color:#a12a24!important;
	font-weight:normal!important;
	padding:none!important;
	margin:none!important;
}
.taglist {
	margin-bottom:15px;
	color:#333333!important;
}
.taglist a {
	text-decoration:none;
	color:#333333!important;
}
.taglist img {
	border-bottom:6px solid;
}
.taglist p {
	font-size:13px!important;
	font-style:italic!important;
}
.taglist h4 {
	margin-top:0px!important;
}

.cmul {
	margin-bottom:0px!important;
	width:100%!important;
	margin-left:0px!important;
}

.cmul li {
	text-transform:uppercase;
	font-size:12px;
	color:#333333;
	border-bottom:3px solid #8498a1 !important; 
	padding:14px 0px 10px 0px;
	width:20%!important;
	text-align:center;
	margin-left:0px!important;
	margin-right:-4px!important;
}
.cmul li a {
	color:#333333;
}
.cmul .on {
	border-color:#bc322b !important;
	background-color:#fbf9f9 !important;
	font-weight:bold;
}

.artbox {
	min-height:215px!important;
	height:215px!important;
	margin-bottom:10px!important;
	/*width:31.9%!important;
	margin-right:1.4%!important;*/
	background-position:center!important;
	padding-right:0px!important;
	padding-left:0px!important;
}
.artbox img {
	z-index:6;
	width:100%;
	height:100%;
}
.artbox p {
	display:none!important;
	font-size:13px!important;
	text-transform:italic!important;
	font-style:italic;
}
.artbox h2 {
	padding:0px !important;
	margin:0px 0px 12px 0px !important;
	text-transform:uppercase !important;
	color:#FFFFFF !important;
	text-decoration:none;
	font-size:20px!important;
}
.artbox h2 a {
	color:#FFFFFF !important;
	text-decoration:none;
}
.artbox:hover p {
	display:block!important;
}
.artbox:hover h2 {
	font-size:20px!important;
}
.artbox:hover h4, .artbox:hover h4 a {
	font-size:12px!important;
	color:#333333!important;
}
.abhover {
	display:none;
	position:absolute;
	top:0%;
	height:100%;
	width:100%;
	padding:20px;
}
.artbox:hover .abcontent {
	display:none;
	visibility:hidden;
}
.artbox:hover .abhover {
	display:inline;
}
.artbox h4 {
	padding:0px !important;
	margin:0px !important;
	color:#FFFFFF !important;
	text-decoration:none;
	font-size:12px!important;
}
.artbox h4 a {
	color:#FFFFFF !important;
	text-decoration:none;
}

.abcontent {
	position:absolute;
	 /* ATWEB top:0%; */
	z-index:10;
	padding:20px;
	 /* ATWEB margin-top:20px; */
	background-color:rgba(0,0,0,0.4); /* from 0,0,0 */
}

.artjt {
	clear:both;
	margin-top:30px;
	margin-bottom:30px;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	padding-top:50px;
	padding-bottom:50px;
	min-height:300px;
}
.artjt h1 {
	color:#FFFFFF!important;
	text-transform:uppercase!important;
}
.topexcerpt {
	font-size:14px!important;
	display:block!important;
	width:100%!important;
	max-width:500px!important;
}
.artjtinner {
	max-width:1000px!important;
}
.artjtinner h1 {
	font-size:50px!important;
}
.artjtinner h4 {
	color:#FFFFFF!important;
}
.artintro {
	background-color:rgba(255,255,255,0.5);
}

.hpcontent {
	max-width:1000px!important;
	margin-bottom:30px;
}

.hpcontent ul, .hpcontent li, .hpcontent li.active {
	border:none!important;
	text-transform:uppercase;
}

.hpcontent ul {
	margin-bottom:10px;
}

.hpstories {
	
}
.hpstory {
	margin-bottom:8px;
}
.hpstory a, .hpstory_text a {
	text-decoration:none!important;
	color:#333333!important;
}
.hpstory_text {
	padding:10px;
	border:1px solid #C0C0C0;
	border-top:none;	
	min-height:182px; /* ATWEB */
}
.hpstory_text p {
	font-size:13px!important;
	/*font-style:italic!important;*/
	
}
.hpstory_pic {
	
}

.hpstory_text h4 {
	text-transform:uppercase!important;
	font-size:14px!important;
	font-family:'Montserrat', sans-serif;
}

@media (min-width: 991px) {
	.hpstory_pic {
		height:190px;
		overflow:hidden;
	}
}

.colline {
	padding:0px;
	margin:0px;
	width:100%;
	height:6px;
}

.hpexcerpt {
	display:block;
	height:55px; /* ATWEB 50px */
	overflow:hidden;
}
.hpstory_pic img {
	width:100%!important;
}

.hpad {
	margin-top:20px;
	margin-bottom:20px;
	background-color:#F1F1F1;
	text-align:center;
	padding-top:50px;
	padding-bottom:50px;
}

.artinner {
	max-width:1000px!important;
	margin-bottom:30px;
	/*min-height:400px;*/
}

.navbar-default .navbar-nav>li>a {
	color:#000000;
}

.footlinks {
	color:#FFFFFF;
	margin-top:20px;
	text-transform:uppercase;
}
.footlinks a, .footlinks a:hover {
	color:#FFFFFF;
	text-decoration:none;
	border-right:1px solid #FFFFFF;
	padding-right:15px;
}
.listlast a, .listlast a:hover {
	border:none;
	padding:none;
}

/* CUSTOMIZE THE CAROUSEL
    -------------------------------------------------- */

	#myCarousel {
		/*min-height:200px;*/
	}

    /* Carousel base class */
    .carousel {
      margin-bottom:30px;
      margin-top:30px;
    }

    .carousel .container {
      position: relative;
      z-index: 9;
    }

    .carousel-control {
      height: 80px;
      margin-top: 0;
      font-size: 120px;
      text-shadow: 0 1px 1px rgba(0,0,0,.4);
      background-color: transparent;
      border: 0;
      z-index: 10;
    }

	.carousel-control.left, .carousel-control.right {
		background:none;
	}

    .carousel .item {
    }
    .carousel img {
      position: absolute;
      top: 0;
      left: 0;
      min-width: none; /*100%*/
    }

    .carousel-caption {
      background-color: transparent;
      position: static;
      max-width: 100%;
      padding: 0 20px;
      text-align:left;
    }
    .carousel-caption a {
    	color:#FFFFFF;
    	text-decoration:none;
    }
    .carousel-caption h1,
    .carousel-caption .lead {
      margin: 0;
      line-height: 1.25;
      color: #fff;
      text-shadow:none!important;
    }
    .carousel-caption h1 {
    	text-transform:uppercase;
    }
    .carousel-caption p {
    	color:#ffffff!important;
    	/* font-style:italic!important; ATWEB */
    	text-shadow:none!important;
    }
    .carousel-caption .btn {
      margin-top: 10px;
    }
    
.catcarousel {
	margin-top:0px!important;
	margin-bottom:0px!important;
}
.csitem {
	height:355px!important;
	/*height:100%!important;
	max-height:355px!important;*/
}
.cscaption {
	margin:none!important;
	text-align:left!important;
	max-width:662px!important; /* ATWEB from 600 */
	background-color:rgba(0,0,0,0.6);
}

.cscaption h1 {
	text-shadow:none!important;
	font-size:40px!important;
	text-transform:uppercase;
}
.cscaption p {
/*	font-style:italic!important; ATWEB */
	color:#FFFFFF!important;
	font-size:14px!important;
	text-shadow:none!important;
	font-weight:normal!important;
}
    
.active {
	border-top:none!important;
}

.pages {
	text-align:right;
	margin-top:20px;
}

.catslide {
	padding-left:0px;
	padding-right:0px;
	margin-bottom:10px;
}

.catdesc {
	height:355px;
	color:#FFFFFF!important;
	padding:25px;
}

.catdesc h1 {
	text-align:center!important;
	border:1px solid #FFFFFF!important;
	padding:10px 0px 10px 0px!important;
	margin-bottom:15px!important;
	margin-top:0px!important;
	text-transform:uppercase;
}
.catdesc h2 {
	font-weight:normal;
}

.catnext {
	text-align:right;
	margin-top:150px;
}
.catnext a {
	color:#333333;
	text-decoration:none;
}

.sidetopper {
	font-size:10px!important;
	margin-bottom:0px!important;
	border-left:1px solid #C0C0C0!important;
	border-right:1px solid #C0C0C0!important;
	border-top:1px solid #C0C0C0!important;
	min-height:25px!important;
}

.sidedate {
	margin-bottom:0px!important;
	border-left:1px solid #C0C0C0!important;
	border-right:1px solid #C0C0C0!important;
	border-bottom:1px solid #C0C0C0!important;
	padding:10px!important;
	text-align:center!important;
}

.sidetop {
	margin-bottom:0px!important;
	border-left:1px solid #C0C0C0!important;
	border-right:1px solid #C0C0C0!important;
	padding:10px!important;
}

.sideauthor {
	margin-bottom:0px!important;
	border:1px solid #C0C0C0!important;
	padding:10px!important;
}
.sideauthor {
	text-align:center!important;
}
.sideauthor a {
	color:#333333!important;
}
.sideauthor img {
	margin-left:auto!important;
	margin-right:auto!important;
	border-radius:50%!important;
}

.sideregion {
	margin-bottom:0px!important;
	border:1px solid #C0C0C0!important;
	border-top:0px!important;
	padding:10px!important;
}

.sidecomment {
	margin-bottom:0px!important;
	border:1px solid #C0C0C0!important;
	border-top:0px!important;
	padding:10px!important;
	margin-bottom:20px!important;
}

.sidetop h3, .sidecomment h3, .sidedate h4 {
	font-weight:100!important;
	text-transform:uppercase!important;
	text-align:center!important;
	margin-top:0px!important;
	margin-bottom:0px!important;
	font-family:Helvetica,Arial!important;
}

.sidedate h4 {
	font-weight:200!important;
	font-family:Helvetica,Arial!important;
}

.sidetop h3 a, .sidecomment h3 a {
	color:#333333!important;
}

#contenthold p {
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
}

#contenthold img {
	display: block!important;
	height: auto!important;
	max-width: 100%!important;
	margin-top:30px!important;
	margin-bottom:30px!important;
	margin:0px auto!important;
}

#contenthold ul, ol {
	width:100%!important;
	display:block!important;
	margin-top:30px!important;
	margin-bottom:30px!important;
	padding:20px!important;
	color:#333333!important;
	background-color:#EFEFFE!important;
}

.artend {
	margin-top:30px;
}

.arttags {
	margin-top:30px;
	margin-bottom:20px;	
	color:#333333!important;
	padding-left:20px;
}
.arttag {
	padding:10px;
	border:1px solid #C0C0C0;
	margin-right:10px;
	margin-bottom:10px;
	color:#333333!important;
	text-transform:uppercase;
	font-size:11px;
	float:left;
	
}
.arttag a {
	color:#333333!important;
}

.arttags ul {
	list-style:none;
	padding-left:0px;
	margin-left:20px;
	color:#333333!important;
}
.arttags ul li {
	display:inline;
	padding:10px;
	border:1px solid #C0C0C0;
	margin-right:10px;
	margin-bottom:10px;
	color:#333333!important;
	text-transform:uppercase;
	font-size:11px;
}
.artags ul li a {
	text-decoration:none;
	color:#333333!important;
}

blockquote {
	color:#CC0000!important;
	font-style:italic!important;
	text-align:center!important;
	border:none!important;
	font-weight:bold!important;
}

/*code {
  padding: 2px 4px;
  font-size: 90%;
  color: #c7254e;
  white-space: nowrap;
  background-color: #f9f2f4;
  border-radius: 4px;
}*/

code {
	width:100%!important;
	display:block!important;
	margin-top:30px!important;
	margin-bottom:30px!important;
	padding:20px!important;
	color:#333333!important;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
	border:none!important;
	color:#CC0000!important;
}

.sharebtns {
	margin-top:15px;
	margin-bottom:10px;
}

.sharebtn {
	padding:6px;
	border:1px solid #C0C0C0;
	text-align:center;
	font-size:14px;
	text-transform:uppercase;	
	color:#333333!important;
}
.sharebtn a {	
	color:#333333!important;
}

.sharebtnfooter {
	padding:6px;
	border:1px solid #C0C0C0;
	text-align:center;
	font-size:14px;
	text-transform:uppercase;	
	color:#FFFFFF;
}
.sharebtnfooter a {
	color:#FFFFFF!important;
}

.fpstories {
	margin-top:-100px;
	margin-bottom:40px;
}

.fpstory {
	
	padding:10px 0px 10px 15px;
	
	color:#FFFFFF;
	/*AT WEB 
	font-size:16px;
	font-weight:bold;
	height:100px;
	*/
	font-size:14px;
	font-weight:normal;
	height:70px;
}

.fpyellow {
	    background-color:rgba(232,179,58,0.8);
	}
	
	.fporange {
	    background-color:rgba(214,118,45,0.8);
	}
	
	.fppink {
	    background-color:rgba(213,98,107,0.8);
	}
	
	.fpblue {
	    background-color:rgba(51,91,149,0.8);
	}
	
	.fpjade {
	    background-color:rgba(71,155,132,0.8);
	}

	.fppurple {
	    background-color:rgba(111,51,119,0.8);
	}
	
	.fpgreen {
	    background-color:rgba(116,178,85,0.8);
	}
	
a {
	color:none!important;
}

.maroon {
	height:20px;
	background-color:#8b2225;
	font-size:10px;
}

.morelatest {
	min-height:257px; /* ATWEB from 200 */
	border:1px solid #C0C0C0;
	border-top:0px;
}

.regions {
	min-height:200px;
	border:1px solid #c6e7f0;
	border-top:0px;
	background-color:#c6e7f0;
}

.regionlist {
	list-style:none;
	margin-top:25px;
	padding-left:10px;
}
.regionlist li {
	font-size:12px;
	margin-bottom:8px;
}
.regionlist li a {
	text-decoration:none;
	color:#333333!important;
}

.rgn {
	padding:2px;
	border:1px solid #F1F1F1;
}

.nav-next {
	width:50%;
	float:left;
	text-align:right;
}

.nav-previous {
	width:50%;
	float:left;
	text-align:left;
}

/* Ariadnes Addition */

.navbar .search-form 
{
position: absolute;
left:25px;
}

.navbar .search-field {
    background-color: transparent;
    background-image: url(img/search.jpg);
    background-position: 5px center;
    background-repeat: no-repeat;
    background-size: 24px 24px;
    border: none;
    cursor: pointer;
    height: 37px;
    margin: 3px 0;
    padding: 0 0 0 34px;
    position: relative;
    -webkit-transition: width 400ms ease, background 400ms ease;
    transition:         width 400ms ease, background 400ms ease;
    width: 0;
}


.navbar .search-field:focus 
{
    background-color: #fff;
    border: 2px solid #c3c0ab;
    cursor: text;
    outline: 0;
    width: 230px;
}

.search-form .search-submit {
display:none;
}

.search-form .screen-reader-text {
display:none
}

.morelatest ul {
list-style-type: none;
padding-left:20px;
padding-top:10px;
}

.morelatest li {
padding:5px 0px;
}

.morelatest ul li
{
font-size:12px;
}

.carousel-caption {
    background-color: rgba(0, 0, 0, 0.4);
    margin-left: -15px;
    margin-top: 20px;
    max-width: 100%;
    min-height: 150px;
    padding: 20px 115px;
    position: static;
    text-align: left;
}


.abcontent {
width:100%;
min-height:110px;
bottom:0%;
margin-bottom:20px;
}

.csitem active .container {
    padding: 0;
    width: 100%;
}

.fpstories {
margin-left:-15px;
}

.catcarousel h1 
{ 
font-size:32px!important;
}

.usertwitter a {
    color: #74c9e5;
    font-size: 14px;
    text-decoration: none;
}

.authortop p {
    padding: 20px 0;
}

.contentspace h1
{
margin-bottom:15px;
}

.contentspace h4
{
margin-bottom:15px;
}

.sideregion h4 {
text-align:center;
}

.sideregion h4  a{
text-align:center;
color:#333;
}

#emailSignupBtn {
margin-top:5px;
}

.form-inline .form-group
{
margin-top:5px;
}

.home-con .carousel-caption p{
margin-top:10px;
}
